<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JR4.10</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/fontawesome.min.css">
</head>

<style>
    .flex-container {
        display: flex;
    }
    .flex-item {
        align-items: center;
        justify-content: space-between;
        width: 100vh;
    }
</style>

<body>
    <div class="container-fluid">
        <div >
            <nav >
                <ul class="flex-container" style="border: 1px solid;">
                    <li class="flex-item"><a href="/">Home</a></li>
                    <li class="flex-item"><a href="/about">About Us</a></li>
                    <li class="flex-item"><a href="/products">Our Products</a></li>
                    <li class="flex-item"><a href="/contact">Contact Us</a></li>
                </ul>
            </nav>
        </div>
    </div>

</body>

</html>